VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IControlViewExtension Member List

This is the complete list of members for IControlViewExtension, including all inherited members.

setEditCallbacks(const EditCallbacks &callbacks)=0 | IControlViewExtension | pure virtual
setValue(double value)=0 | IControlViewExtension | pure virtual
ValueBeginEditCallback typedef | IControlViewExtension |
ValueEndEditCallback typedef | IControlViewExtension |
ValuePerformEditCallback typedef | IControlViewExtension |